
package de.ivu.elect.business.anschrift.entity;

public interface BarrierefreiWert {

  boolean isGesetztBarrierefrei();

  boolean isGesetztNichtBarrierefrei();

  boolean isUebergeordneteEntititaetBetrachten();

  String name();
}
